#menu {
	margin: 0;
	padding: 0;

}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	margin: 0;
	padding: 0;
	display: inline;
}
#menu a {
    float: left;
	margin: 0;
	padding: 12px 16px 11px 16px;
	display: block;
	color: #ffffff;
	font-family: arial;
    font-size: 18px;
	font-weight: lighter;
	text-decoration: none;
}

#menu a:hover,
#menu a:active,
#menu a:focus {
	background: #333333;
	color: #FEBE28;
}

#menu li.active a,
#menu li.active a:hover,
#menu li.active a:active,
#menu li.active a:focus {
	color: #FEBE28;
	background: #333333;